from trojzvuky import analyza_dataset_demo
from mikrofon import nahravani
from gui import vyber_mikrofon, mic_pocet

if __name__ == "__main__":
    vzorek = vyber_mikrofon()
    if vzorek == "Dataset":
        analyza_dataset_demo()
    elif vzorek == "Mikrofon":
        pocet = mic_pocet()
        nahravani(pocet)
    else:
        print("Konec")
        